opensuse11.1
I added the awesome repo to my yast repo manager, but still whenever i try to install the awesome wm it says that it requires libxcb-atom.so.1, now where do i get that???